Subject: Fvwm menus loosing focus

From: Dan Espen <[email-masked]>
Date: Wed, 18 Apr 2001 08:03:19 -0400

I'm not sure how to reproduce this...

I usually operate the menus entirely thru the keyboard, and
I have most of the hot keys memorized, so I type ahead of the menus.

A few times recently,  I've had the  menus loose  focus and  the focus
reverts back to the window I was in when I started.  I can type in the
window with the menus still visible.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]